Subject: Re: bug#20337: authors.el needs updating before 25.1

From: Glenn Morris <[email-masked]>
Date: Mon, 25 Jan 2016 12:00:04 -0500

Since authors.el is getting some attention of late, I just wanted to
remind about the following.

Glenn Morris wrote:

> authors.el will need updating before the next release.
> There's a FIXME comment, but I doubt that will get any attention.
>
> I suspect the main problem is going be that was previously eg "files.el"
> in the ChangeLog is now "lisp/files.el", which is going to make
> authors.el think it refers to two separate files. Things like
> authors-renamed-files-alist are set up on the basis of file names being
> relative to the old per-directory C'logs.

[...]

> The fact that old and new-style entries are mixed in the top-level
> ChangeLog.1 file is probably going to be especially problematic.

This last point no longer applies.